<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="org.jetbrains.kotlin.fir.java.declarations.FirJavaTypeParameter org.jetbrains.kotlin.load.java.structure.JavaTypeParameter getJavaTypeParameter$fir_jvm()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.java.declarations.FirJavaValueParameter org.jetbrains.kotlin.fir.java.enhancement.FirJavaAnnotationList getAnnotationList()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.java.declarations.FirJavaTypeParameter boolean storeBoundsAfterSecondRound$fir_jvm(java.util.List&lt;? extends org.jetbrains.kotlin.fir.types.FirResolvedTypeRef&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.java.declarations.FirJavaValueParameter org.jetbrains.kotlin.fir.symbols.impl.FirFunctionSymbol&lt;?&gt; getContainingDeclarationSymbol()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.java.declarations.FirJavaValueParameterBuilder org.jetbrains.kotlin.fir.symbols.impl.FirFunctionSymbol&lt;?&gt; getContainingDeclarationSymbol()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.java.declarations.FirJavaValueParameter FirJavaValueParameter(org.jetbrains.kotlin.KtSourceElement, org.jetbrains.kotlin.fir.FirModuleData, org.jetbrains.kotlin.fir.declarations.FirDeclarationOrigin.Java, org.jetbrains.kotlin.fir.declarations.FirDeclarationAttributes, org.jetbrains.kotlin.fir.types.FirTypeRef, org.jetbrains.kotlin.name.Name, org.jetbrains.kotlin.fir.symbols.impl.FirValueParameterSymbol, org.jetbrains.kotlin.fir.java.enhancement.FirJavaAnnotationList, kotlin.Lazy&lt;? extends org.jetbrains.kotlin.fir.expressions.FirExpression&gt;, org.jetbrains.kotlin.fir.symbols.impl.FirFunctionSymbol&lt;?&gt;, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.java.declarations.FirJavaTypeParameter boolean storeBoundsAfterFirstRound$fir_jvm(java.util.List&lt;? extends org.jetbrains.kotlin.fir.types.FirResolvedTypeRef&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.java.declarations.FirJavaField">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.java.declarations.FirJavaClass">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.java.declarations.FirJavaExternalAnnotationBuilder">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.java.declarations.FirJavaTypeParameterBuilder void setAnnotationBuilder(kotlin.jvm.functions.Function0&lt;? extends java.util.List&lt;? extends org.jetbrains.kotlin.fir.expressions.FirAnnotation&gt;&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.java.declarations.FirJavaValueParameterBuilder org.jetbrains.kotlin.fir.java.enhancement.FirJavaAnnotationList getAnnotationList()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.java.declarations.FirJavaField FirJavaField(org.jetbrains.kotlin.KtSourceElement, org.jetbrains.kotlin.fir.FirModuleData, org.jetbrains.kotlin.fir.declarations.FirDeclarationOrigin.Java, org.jetbrains.kotlin.fir.symbols.impl.FirFieldSymbol, org.jetbrains.kotlin.name.Name, org.jetbrains.kotlin.fir.types.FirTypeRef, org.jetbrains.kotlin.fir.declarations.impl.FirResolvedDeclarationStatusImpl, boolean, org.jetbrains.kotlin.fir.java.enhancement.FirJavaAnnotationList, kotlin.Lazy&lt;? extends org.jetbrains.kotlin.fir.expressions.FirExpression&gt;, kotlin.Lazy&lt;java.lang.Boolean&gt;, org.jetbrains.kotlin.fir.types.ConeSimpleKotlinType, org.jetbrains.kotlin.fir.declarations.FirDeclarationAttributes, org.jetbrains.kotlin.fir.symbols.impl.FirClassSymbol&lt;?&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.java.declarations.FirJavaClass FirJavaClass(org.jetbrains.kotlin.load.java.structure.JavaClass, org.jetbrains.kotlin.KtSourceElement, org.jetbrains.kotlin.fir.FirModuleData, org.jetbrains.kotlin.name.Name, org.jetbrains.kotlin.fir.declarations.FirDeclarationOrigin.Java, org.jetbrains.kotlin.fir.java.enhancement.FirJavaAnnotationList, org.jetbrains.kotlin.fir.declarations.impl.FirResolvedDeclarationStatusImpl, org.jetbrains.kotlin.descriptors.ClassKind, org.jetbrains.kotlin.fir.java.enhancement.FirJavaDeclarationList, org.jetbrains.kotlin.fir.scopes.FirScopeProvider, org.jetbrains.kotlin.fir.symbols.impl.FirRegularClassSymbol, java.util.List&lt;? extends org.jetbrains.kotlin.fir.types.FirTypeRef&gt;, java.util.List&lt;? extends org.jetbrains.kotlin.fir.declarations.FirTypeParameterRef&gt;, org.jetbrains.kotlin.load.java.structure.JavaPackage, org.jetbrains.kotlin.fir.java.MutableJavaTypeParameterStack, java.util.List&lt;org.jetbrains.kotlin.name.Name&gt;, org.jetbrains.kotlin.fir.symbols.impl.FirClassSymbol&lt;?&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.java.declarations.FirJavaConstructor void withTypeParameterBoundsResolveLock$fir_jvm(kotlin.jvm.functions.Function0&lt;kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.java.declarations.FirJavaClassBuilder">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.java.declarations.FirJavaConstructorBuilder void setAnnotationList(org.jetbrains.kotlin.fir.java.enhancement.FirJavaAnnotationList)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.java.declarations.FirJavaValueParameterBuilder void setAnnotationList(org.jetbrains.kotlin.fir.java.enhancement.FirJavaAnnotationList)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.java.declarations.FirJavaTypeParameterBuilder kotlin.jvm.functions.Function0&lt;java.util.List&lt;org.jetbrains.kotlin.fir.expressions.FirAnnotation&gt;&gt; getAnnotationBuilder()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.java.declarations.FirJavaValueParameterBuilder containingDeclarationSymbol">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.java.declarations.FirJavaValueParameterKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.java.declarations.FirJavaConstructorBuilder org.jetbrains.kotlin.fir.java.enhancement.FirJavaAnnotationList getAnnotationList()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.java.declarations.FirJavaClassBuilder org.jetbrains.kotlin.fir.java.enhancement.FirJavaDeclarationList getDeclarationList()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.java.declarations.FirJavaMethodKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.java.declarations.FirJavaConstructorBuilder containingClassSymbol">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.java.declarations.FirJavaMethod void withTypeParameterBoundsResolveLock$fir_jvm(kotlin.jvm.functions.Function0&lt;kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.java.declarations.FirJavaClass org.jetbrains.kotlin.load.java.structure.JavaPackage getJavaPackage$fir_jvm()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.java.declarations.FirJavaTypeParameter FirJavaTypeParameter(org.jetbrains.kotlin.load.java.structure.JavaTypeParameter, org.jetbrains.kotlin.KtSourceElement, org.jetbrains.kotlin.fir.FirModuleData, org.jetbrains.kotlin.fir.declarations.FirDeclarationOrigin, org.jetbrains.kotlin.fir.declarations.FirDeclarationAttributes, org.jetbrains.kotlin.name.Name, org.jetbrains.kotlin.fir.symbols.impl.FirTypeParameterSymbol, org.jetbrains.kotlin.fir.symbols.FirBasedSymbol&lt;?&gt;, org.jetbrains.kotlin.fir.java.enhancement.FirJavaAnnotationList)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.java.declarations.FirJavaFieldBuilder org.jetbrains.kotlin.fir.symbols.impl.FirClassSymbol&lt;?&gt; getContainingClassSymbol()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.java.declarations.FirJavaMethod org.jetbrains.kotlin.fir.symbols.impl.FirClassSymbol&lt;?&gt; getContainingClassSymbol()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.java.declarations.FirJavaClass java.util.List&lt;org.jetbrains.kotlin.name.Name&gt; getExistingNestedClassifierNames$fir_jvm()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.java.declarations.FirJavaConstructor FirJavaConstructor(org.jetbrains.kotlin.KtSourceElement, org.jetbrains.kotlin.fir.FirModuleData, org.jetbrains.kotlin.fir.symbols.impl.FirConstructorSymbol, org.jetbrains.kotlin.fir.declarations.FirDeclarationOrigin.Java, boolean, org.jetbrains.kotlin.fir.types.FirTypeRef, java.util.List&lt;org.jetbrains.kotlin.fir.declarations.FirValueParameter&gt;, java.util.List&lt;org.jetbrains.kotlin.fir.declarations.FirTypeParameterRef&gt;, org.jetbrains.kotlin.fir.java.enhancement.FirJavaAnnotationList, org.jetbrains.kotlin.fir.declarations.impl.FirResolvedDeclarationStatusImpl, org.jetbrains.kotlin.fir.types.ConeSimpleKotlinType, org.jetbrains.kotlin.fir.symbols.impl.FirClassSymbol&lt;?&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.java.declarations.FirJavaClass org.jetbrains.kotlin.fir.java.MutableJavaTypeParameterStack getClassJavaTypeParameterStack()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.java.declarations.FirJavaField kotlin.Lazy&lt;java.lang.Boolean&gt; getLazyHasConstantInitializer$fir_jvm()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.java.declarations.FirJavaFieldBuilder void setContainingClassSymbol(org.jetbrains.kotlin.fir.symbols.impl.FirClassSymbol&lt;?&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.java.declarations.FirJavaValueParameterKt org.jetbrains.kotlin.fir.declarations.FirValueParameter buildJavaValueParameterCopy(org.jetbrains.kotlin.fir.java.declarations.FirJavaValueParameter, kotlin.jvm.functions.Function1&lt;? super org.jetbrains.kotlin.fir.java.declarations.FirJavaValueParameterBuilder,kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.java.declarations.FirJavaTypeParameter.BoundsEnhancementState java.util.List&lt;org.jetbrains.kotlin.fir.types.FirTypeRef&gt; getBounds()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.21735.32&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.java.declarations.FirJavaClassKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.java.declarations.FirJavaMethodBuilder void setAnnotationList(org.jetbrains.kotlin.fir.java.enhancement.FirJavaAnnotationList)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.java.declarations.FirJavaClass org.jetbrains.kotlin.fir.symbols.impl.FirClassSymbol&lt;?&gt; getContainingClassSymbol$fir_jvm()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.java.declarations.UtilsKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.java.declarations.FirJavaValueParameterBuilder void setContainingDeclarationSymbol(org.jetbrains.kotlin.fir.symbols.impl.FirFunctionSymbol&lt;?&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.java.declarations.FirJavaMethodKt org.jetbrains.kotlin.fir.java.declarations.FirJavaMethod buildJavaMethodCopy(org.jetbrains.kotlin.fir.java.declarations.FirJavaMethod, kotlin.jvm.functions.Function1&lt;? super org.jetbrains.kotlin.fir.java.declarations.FirJavaMethodBuilder,kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.java.declarations.FirJavaMethodBuilder org.jetbrains.kotlin.fir.java.enhancement.FirJavaAnnotationList getAnnotationList()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.java.declarations.FirJavaTypeParameterKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.java.declarations.FirJavaClass org.jetbrains.kotlin.fir.java.JavaTypeParameterStack getJavaTypeParameterStack()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.java.declarations.FirJavaConstructorKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.java.declarations.FirJavaMethodBuilder containingClassSymbol">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.java.declarations.FirJavaClassBuilder void setAnnotationList(org.jetbrains.kotlin.fir.java.enhancement.FirJavaAnnotationList)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.java.declarations.FirJavaTypeParameterBuilder javaTypeParameter">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.java.declarations.FirJavaTypeParameterBuilder annotationBuilder">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.java.declarations.UtilsKt java.lang.Void shouldNotBeCalled(org.jetbrains.kotlin.fir.declarations.FirDeclaration, kotlin.reflect.KCallable&lt;?&gt;, kotlin.reflect.KCallable&lt;?&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.java.declarations.FirJavaClass org.jetbrains.kotlin.fir.declarations.impl.FirResolvedDeclarationStatusImpl getOriginalStatus$fir_jvm()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.java.declarations.FirJavaClassBuilder void setJavaClass(org.jetbrains.kotlin.load.java.structure.JavaClass)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.java.declarations.FirJavaFieldKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.java.declarations.FirJavaClassBuilder org.jetbrains.kotlin.fir.java.enhancement.FirJavaAnnotationList getAnnotationList()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.java.declarations.FirJavaTypeParameter.BoundsEnhancementState.Completed">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.21735.32&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.java.declarations.FirJavaClass java.util.List&lt;org.jetbrains.kotlin.fir.declarations.FirTypeParameterRef&gt; getNonEnhancedTypeParameters()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.java.declarations.FirJavaMethodBuilder">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.java.declarations.FirJavaConstructorBuilder void setContainingClassSymbol(org.jetbrains.kotlin.fir.symbols.impl.FirClassSymbol&lt;?&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.java.declarations.FirJavaTypeParameterBuilder void setJavaTypeParameter(org.jetbrains.kotlin.load.java.structure.JavaTypeParameter)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.java.declarations.FirJavaTypeParameter java.util.List&lt;org.jetbrains.kotlin.fir.types.FirResolvedTypeRef&gt; performFirstRoundOfBoundsResolution$fir_jvm(org.jetbrains.kotlin.fir.java.JavaTypeParameterStack, org.jetbrains.kotlin.KtSourceElement)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.java.declarations.FirJavaFieldBuilder">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.java.declarations.FirJavaExternalAnnotation">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.java.declarations.FirJavaValueParameter">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.java.declarations.FirJavaConstructorBuilder org.jetbrains.kotlin.fir.symbols.impl.FirClassSymbol&lt;?&gt; getContainingClassSymbol()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.java.declarations.FirJavaTypeParameterBuilder org.jetbrains.kotlin.fir.java.enhancement.FirJavaAnnotationList getAnnotationList()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.java.declarations.UtilsKt org.jetbrains.kotlin.fir.declarations.FirDeclarationStatus applyStatusTransformerExtensions(org.jetbrains.kotlin.fir.declarations.FirMemberDeclaration, org.jetbrains.kotlin.fir.declarations.impl.FirResolvedDeclarationStatusImpl, kotlin.jvm.functions.Function2&lt;? super org.jetbrains.kotlin.fir.extensions.FirStatusTransformerExtension,? super org.jetbrains.kotlin.fir.declarations.FirDeclarationStatus,? extends org.jetbrains.kotlin.fir.declarations.FirDeclarationStatus&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.java.declarations.FirJavaTypeParameterBuilder">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.java.declarations.FirJavaValueParameterBuilder">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.java.declarations.FirJavaClassBuilder void setDeclarationList(org.jetbrains.kotlin.fir.java.enhancement.FirJavaDeclarationList)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.java.declarations.FirJavaMethodBuilder void setContainingClassSymbol(org.jetbrains.kotlin.fir.symbols.impl.FirClassSymbol&lt;?&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.java.declarations.FirJavaTypeParameterBuilder void setAnnotationList(org.jetbrains.kotlin.fir.java.enhancement.FirJavaAnnotationList)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.java.declarations.FirJavaField kotlin.Lazy&lt;org.jetbrains.kotlin.fir.expressions.FirExpression&gt; getLazyInitializer$fir_jvm()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.java.declarations.FirJavaMethod FirJavaMethod(org.jetbrains.kotlin.KtSourceElement, org.jetbrains.kotlin.fir.FirModuleData, org.jetbrains.kotlin.fir.declarations.FirDeclarationOrigin.Java, org.jetbrains.kotlin.fir.declarations.FirDeclarationAttributes, org.jetbrains.kotlin.fir.types.FirTypeRef, java.util.List&lt;org.jetbrains.kotlin.fir.declarations.FirTypeParameter&gt;, java.util.List&lt;org.jetbrains.kotlin.fir.declarations.FirValueParameter&gt;, org.jetbrains.kotlin.name.Name, org.jetbrains.kotlin.fir.declarations.impl.FirResolvedDeclarationStatusImpl, org.jetbrains.kotlin.fir.symbols.impl.FirNamedFunctionSymbol, org.jetbrains.kotlin.fir.java.enhancement.FirJavaAnnotationList, org.jetbrains.kotlin.fir.types.ConeSimpleKotlinType, org.jetbrains.kotlin.fir.symbols.impl.FirClassSymbol&lt;?&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.java.declarations.FirJavaTypeParameter">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.java.declarations.FirJavaMethod">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.java.declarations.FirJavaMethod org.jetbrains.kotlin.fir.java.enhancement.FirJavaAnnotationList getAnnotationList()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.java.declarations.FirJavaClassBuilder void setContainingClassSymbol(org.jetbrains.kotlin.fir.symbols.impl.FirClassSymbol&lt;?&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.java.declarations.FirJavaTypeParameter.BoundsEnhancementState.NotFinished">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.21735.32&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.java.declarations.FirJavaMethodBuilder org.jetbrains.kotlin.fir.symbols.impl.FirClassSymbol&lt;?&gt; getContainingClassSymbol()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.java.declarations.FirJavaConstructor">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.java.declarations.FirJavaFieldBuilder void setAnnotationList(org.jetbrains.kotlin.fir.java.enhancement.FirJavaAnnotationList)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.java.declarations.FirJavaTypeParameterBuilder org.jetbrains.kotlin.load.java.structure.JavaTypeParameter getJavaTypeParameter()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.java.declarations.FirJavaClassBuilder org.jetbrains.kotlin.load.java.structure.JavaClass getJavaClass()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.java.declarations.FirJavaExternalAnnotationKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.java.declarations.FirJavaTypeParameter java.util.List&lt;org.jetbrains.kotlin.fir.types.FirResolvedTypeRef&gt; performSecondRoundOfBoundsResolution$fir_jvm(org.jetbrains.kotlin.fir.java.JavaTypeParameterStack, org.jetbrains.kotlin.KtSourceElement)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.java.declarations.FirJavaFieldBuilder containingClassSymbol">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.java.declarations.FirJavaConstructorBuilder">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.java.declarations.FirJavaClassBuilder org.jetbrains.kotlin.fir.symbols.impl.FirClassSymbol&lt;?&gt; getContainingClassSymbol()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.java.declarations.FirJavaTypeParameter.BoundsEnhancementState java.util.List&lt;org.jetbrains.kotlin.fir.types.FirResolvedTypeRef&gt; getEnhancedBounds()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.21735.32&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.java.declarations.FirJavaFieldBuilder org.jetbrains.kotlin.fir.java.enhancement.FirJavaAnnotationList getAnnotationList()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
</root>
